24GY Store App issues - Bug #9681

store --> Login --> Home screen --> profile -->Terms of sale, terms, and conditions, and Privacy policy
text content do not arrive inside the link

04/16/2024 06:15 PM - Mohd Irfan

Status: Reopened Start date: 04/16/2024
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Terms of sale, terms, and conditions, and Privacy policy text content do not arrive inside the link

See attached screenshot:

History

#1 - 04/19/2024 10:10 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/19/2024 12:31 PM - Mohd Irfan

- File clipboard-202404191228-jppco.png added
- File clipboard-202404191229-736uk.png added
- File clipboard-202404191230-x4gky.png added

- Status changed from Resolved to Reopened

Reopened For --> Wrong content is arriving
See attached screenshot:
12:30 PM

< Privacy Policy

1.INTRODUCTION

msg_1_1_these_termsmsg_www_quikrbok _commsg_and _its

_mobile_application

msg 2 order acceptance
